.cat__card {
    height: 420px;
    width: 315px;
    border-radius: 20px;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: end;
    position: relative;
}

.heartIcon {
    position: absolute;
    margin: 1rem;
}

.cat__card::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(48, 48, 48, 0.622) 10%, rgba(255, 255, 255, 0) 70%);
    height: 50%;
    border-radius: 20px;
}

.cat-info__card {
    display: flex;
    flex-direction: column;
    align-self: end;
    justify-self: end;
    position: absolute;
    margin: 1.2rem;

}

.cat__name, .cat__mood {
    padding: 0;
    margin: 0;
    text-align: right;
    font-family: 'Poppins', sans-serif;
    color: rgb(252, 243, 232);
}